const JSON_CALCULATORS = [ { "title": "Age Calculator", "description": "An online age calculator calculates age and date of birth by adding and subtracting time, including years, days, hours, minutes, and seconds.", "uri": "/age-calculator/", "image": "../images/icon-96.png" }, { "title": "BMI Calculator", "description": "The free Body Mass Index calculator, also known as BMI, computes and classifies BMI for children and adults using data obtained from WHO and CDC.", "uri": "/bmi-calculator/", "image": "../images/icon-96.png" }, { "title": "Calorie Calculator", "description": "This calorie calculator computes how many calories are required daily to maintain, decrease, or gain weight. Learn about the different types of calories and how they affect you.", "uri": "/calorie-calculator/", "image": "../images/icon-96.png" }, { "title": "Time Calculator", "description": "This free time calculator allows you to add and subtract time values using days, hours, minutes, and seconds. Learn about the different concepts of time here as well.", "uri": "/time-calculator/", "image": "../images/icon-96.png" }, { "title": "Auto Loan Calculator", "description": "This free loan calculator computes the monthly payment and overall cost of an auto loan while taking into consideration sales tax, costs, trade-in value, and other factors.", "uri": "/auto-loan-calculator/", "image": "../images/icon-96.png" }, { "title": "Loan Calculator", "description": "Free loan calculator helps determine repayment plans, the interest cost, the amortization schedule of conventional amortized loans, deferred payment loans, and bonds.", "uri": "/loan-calculator/", "image": "../images/icon-96.png" }, { "title": "Dice Roller", "description": "This online dice roller uses random number generation to create a digital dice rolling experience with all sorts of beneficial uses.", "uri": "/dice-roller/", "image": "../images/icon-96.png" }, { "title": "Hours Calculator", "description": "This online hour calculator is ideal for determining hours worked so that employers can determine pay accurately.", "uri": "/hours-calculator/", "image": "../images/icon-96.png" }, { "title": "Grade Calculator", "description": "Our weighted grade calculator shows your average and what to earn for the final grade you want. A timesaver if you don&#x27;t know how to calculate grades!", "uri": "/grade-calculator/", "image": "../images/icon-96.png" }, { "title": "Basic Calculator", "description": "This online calculator performs basic mathematical operations like addition, subtraction, division, and multiplication. You can use the calculator to find percentages and taxes.", "uri": "/basic-calculator/", "image": "../images/icon-96.png" }, { "title": "Fraction Calculator", "description": "Check out this free online fraction calculator. It can solve mathematical problems such as addition, subtraction, multiplication, and division of fractions.", "uri": "/fraction-calculator/", "image": "../images/icon-96.png" }, { "title": "BMR Calculator", "description": "Free BMR calculator uses well-known algorithms to calculate the basal metabolic rate. Also, find out more about the factors that influence BMR.", "uri": "/bmr-calculator/", "image": "../images/icon-96.png" }, { "title": "Percentage Calculator", "description": "This percentage calculator computes the percent of a number, the percentage change, and the quantity of a number whose percentage is provided.", "uri": "/percentage-calculator/", "image": "../images/icon-96.png" }, { "title": "Random Number Generator", "description": "Random number generators have a variety of uses beyond picking a number to determine a prize winner. Find out what situations are ideal for them and how they solve problems.", "uri": "/random-number-generator/", "image": "../images/icon-96.png" }, { "title": "Subnet Calculator", "description": "This IP subnet calculator makes subnetting easy, providing full subnet information like IP ranges, subnet masks and more from just basic network information.", "uri": "/subnet-calculator/", "image": "../images/icon-96.png" }, { "title": "Body Fat Percentage Calculator", "description": "This free body fat calculator uses the US Navy and BMI methods to approximate body fat percentage. It provides weight loss information to help you achieve your ideal body fat.", "uri": "/body-fat-percentage-calculator/", "image": "../images/icon-96.png" }, { "title": "Square Footage Calculator", "description": "Square footage calculator finds the surface area (square footage) of various shapes and calculates associated construction costs. It can be used as a room area calculator.", "uri": "/square-footage-calculator/", "image": "../images/icon-96.png" }, { "title": "Percentage Calculator Online", "description": "Percent calculator to calculate percentage of a number online. The calculator can find percentages and calculate discounts, taxes, and tips.", "uri": "/percentage-calculator-online/", "image": "../images/icon-96.png" }, { "title": "GPA Calculator", "description": "This GPA calculator computes your GPA and creates a report based on your course credits and grade. Both numerical and letter grades are accepted.", "uri": "/gpa-calculator/", "image": "../images/icon-96.png" }, { "title": "Standard Deviation Calculator", "description": "Given a discrete data set, the calculator calculates the mean, variance, and standard deviation of a sample or a population and shows all the intermediate steps of calculations.", "uri": "/standard-deviation-calculator/", "image": "../images/icon-96.png" }, { "title": "Mean, Median, Mode Calculator", "description": "Calculator for mean, median, and mode in statistics. Use this calculator to get the mean, median, mode, range, and the average for any data set.", "uri": "/mean-median-mode-calculator/", "image": "../images/icon-96.png" }, { "title": "Quadratic Formula Calculator", "description": "Quadratic formula calculator solves quadratic equations using the quadratic formula. Quadratic equations are solved for real roots and complex roots.", "uri": "/quadratic-formula-calculator/", "image": "../images/icon-96.png" }, { "title": "Numbers to Words Converter", "description": "Convert numbers to words with our calculator. It accepts decimals and scientific notation and can display any U.S. dollar amount in words.", "uri": "/numbers-to-words-converter/", "image": "../images/icon-96.png" }, { "title": "Number Generator", "description": "The random number generator provides a set of random numbers according to user-specified options such as range, repeat, and sort.", "uri": "/number-generator/", "image": "../images/icon-96.png" }, { "title": "Ideal Weight Calculator", "description": "Based on many famous equations, this free ideal weight calculator determines an optimal healthy body weight based on age, gender, and height.", "uri": "/ideal-weight-calculator/", "image": "../images/icon-96.png" }, { "title": "Height Calculator", "description": "Based on a linear regression study, this free growth calculator estimates a child&#x27;s growth as an adult in the future. It can also be converted between several height units.", "uri": "/height-calculator/", "image": "../images/icon-96.png" }, { "title": "Salary Calculator", "description": "This free salary calculator easily switches between hourly, bi-weekly, monthly, and yearly pay. Holidays and vacation days need special consideration and adjustments.", "uri": "/salary-calculator/", "image": "../images/icon-96.png" }, { "title": "Rounding Calculator", "description": "This rounding calculator rounds off numbers to the nearest whole number, significant digit, or decimal place. You can round the decimal numbers to the nearest tenths, hundredths, or thousandths.", "uri": "/rounding-calculator/", "image": "../images/icon-96.png" }, { "title": "Time Duration Calculator", "description": "Use our time duration calculator to determine how much time has passed between two events. It is perfect for tracking work time for your business.", "uri": "/time-duration-calculator/", "image": "../images/icon-96.png" }, { "title": "Scientific Calculator", "description": "This scientific calculator is a free tool that solves complex mathematical expressions by supporting several built-in functions.", "uri": "/scientific-calculator/", "image": "../images/icon-96.png" }, { "title": "Amortization Calculator", "description": "This amortization calculator will show you how much your monthly payments will be and the breakdown of your payments. You can also see a graph and a pie chart of your loan’s amortization.", "uri": "/amortization-calculator/", "image": "../images/icon-96.png" }, { "title": "Pregnancy Calculator", "description": "Using the due date, last period date, ultrasound date, conception date, or IVF transfer date, this calculator generates an expected pregnancy timeline.", "uri": "/pregnancy-calculator/", "image": "../images/icon-96.png" }, { "title": "Bra Size Calculator", "description": "To get a bra that fits properly, it is vital to measure your bra size. This free calculator will tell you how to measure your breast size.", "uri": "/bra-size-calculator/", "image": "../images/icon-96.png" }, { "title": "TDEE Calculator", "description": "The TDEE calculator provides an accurate estimate of your daily caloric expenditure using your BMR and several other personal characteristics. ", "uri": "/tdee-calculator/", "image": "../images/icon-96.png" }, { "title": "Unit Converter", "description": "This free online tool converts common length, temperature, area, volume, weight, and time units.", "uri": "/unit-converter/", "image": "../images/icon-96.png" }, { "title": "Mixed Number Calculator", "description": "Mixed number calculator is designed to help you add, subtract, multiply, and divide mixed numbers. Mixed Fractions Calculator is created for performing mathematical operations on mixed numbers.", "uri": "/mixed-number-calculator/", "image": "../images/icon-96.png" }, { "title": "Decimal to Fraction Calculator", "description": "Decimal to Fraction Calculator converts decimals to fractions or mixed numbers. The Fraction converter works for terminating and for recurring decimals.", "uri": "/decimal-to-fraction-calculator/", "image": "../images/icon-96.png" }, { "title": "Simplifying Fractions Calculator", "description": "Simplifying fractions calculator to reduce fractions. Simplify proper and improper fractions and convert improper fractions to mixed numbers.", "uri": "/simplifying-fractions-calculator/", "image": "../images/icon-96.png" }, { "title": "Investment Calculator", "description": "This free investment calculator considers the initial and ending balances, return rate, and investment time when evaluating various investment circumstances.", "uri": "/investment-calculator/", "image": "../images/icon-96.png" }, { "title": "Simple Interest Calculator", "description": "The simple interest calculator can be used to provide a quick and accurate calculation of interest assessed on a loan or investment.", "uri": "/simple-interest-calculator/", "image": "../images/icon-96.png" }, { "title": "Standard Deviation", "description": "Given a discrete data set, the calculator calculates the mean, variance, and standard deviation of a sample or a population and shows all the intermediate steps of calculations.", "uri": "/standard-deviation/", "image": "../images/icon-96.png" }, { "title": "Compound Interest Calculator", "description": "Compound interest calculator that uses the interest formula (A &#x3D; P(1 + r/n)ⁿᵗ) to help users understand the impacts of compound interest and money growth over time.", "uri": "/compound-interest-calculator/", "image": "../images/icon-96.png" }, { "title": "Slope Calculator", "description": "The slope calculator finds the slope of a line using the slope formula. It can also find point coordinates, incline angle, and length if the slope and one point are known.", "uri": "/slope-calculator/", "image": "../images/icon-96.png" }, { "title": "Variance Calculator", "description": "Given a discrete data set representing a sample or a population, the calculator calculates the mean, variance, and standard deviation and displays the workflow involved in the calculation.", "uri": "/variance-calculator/", "image": "../images/icon-96.png" }, { "title": "LCM Calculator", "description": "LCM calculator to find the LCM of two or more numbers. Shows solutions by prime factorization, common multiples, cake/ladder, GCF, division, and Venn diagram.", "uri": "/lcm-calculator/", "image": "../images/icon-96.png" }, { "title": "Ratio Calculator", "description": "The ratio calculator simplifies ratios by bringing ratios to the lowest terms. Finds missing values in proportions and compares two given ratios finding if they are equal.", "uri": "/ratio-calculator/", "image": "../images/icon-96.png" }, { "title": "Percentage Increase Calculator", "description": "Percentage increase calculator to find an increase from one number to another, calculate growth rate and calculate price increase in percentages.", "uri": "/percentage-increase-calculator/", "image": "../images/icon-96.png" }, { "title": "Long Division Calculator", "description": "Long division calculator performs long division with remainders. Demonstrates solution with steps, and answer as quotient and remainder and as mixed number.", "uri": "/long-division-calculator/", "image": "../images/icon-96.png" }, { "title": "Triangle Calculator", "description": "The triangle calculator finds all triangle measurements – side lengths, triangle angles, area, perimeter, semiperimeter, heights, medians, inradius, and circumradius.", "uri": "/triangle-calculator/", "image": "../images/icon-96.png" }, { "title": "BAC Calculator", "description": "The Blood Alcohol Concentration Calculator provides an accurate estimate of your current blood alcohol concentration based on several key inputs and personal characteristics. ", "uri": "/bac-calculator/", "image": "../images/icon-96.png" }, { "title": "Combinations Calculator", "description": "Combinations Calculator calculates the number of ways of selecting r outcomes from n possibilities when the order of the items chosen in the subset does not matter.", "uri": "/combinations-calculator/", "image": "../images/icon-96.png" }, { "title": "Percentage Change Calculator", "description": "Percentage change calculator to find percentage increase or decrease, calculate the rate of change and calculate price change over a period of time.", "uri": "/percentage-change-calculator/", "image": "../images/icon-96.png" }, { "title": "Volume Calculator", "description": "The online volume calculator performs calculations for 11 different geometric shapes. The tool supports different units of measurement and demonstrates the solution steps.", "uri": "/volume-calculator/", "image": "../images/icon-96.png" }, { "title": "Scientific Notation Converter", "description": "Scientific notation calculator converts numbers to scientific notation, standard form, engineering notation, scientific e-notation, and word form and finds the order of magnitude.", "uri": "/scientific-notation-converter/", "image": "../images/icon-96.png" }, { "title": "Date Calculator", "description": "Free calculator to effortlessly evaluate the difference between dates. Easily add or subtract days from any date, with or without holidays and weekends.", "uri": "/date-calculator/", "image": "../images/icon-96.png" }, { "title": "Speed Calculator", "description": "The speed calculator helps find speed, distance, time using the formulas d&#x3D;st, s&#x3D;d/t, t&#x3D;d/s. Easy to use and intuitive speed calculator.", "uri": "/speed-calculator/", "image": "../images/icon-96.png" }, { "title": "GCF Calculator", "description": "Greatest common factor calculator finds the GCF of a set of numbers and all factors of these numbers. Solutions with steps for finding the GCF are also demonstrated.", "uri": "/gcf-calculator/", "image": "../images/icon-96.png" }, { "title": "Financial Calculator", "description": "You can use free financial calculators online to estimate your investments’ future value (FV), compounding periods (N), interest rate (I/Y), periodic payment (PMT), and present value (PV).", "uri": "/financial-calculator/", "image": "../images/icon-96.png" }, { "title": "Payment Calculator", "description": "Define the monthly payment amount or time period to pay off a loan with a set term or fixed payment with our free payment calculator.", "uri": "/payment-calculator/", "image": "../images/icon-96.png" }, { "title": "Fraction to Decimal Calculator", "description": "The fraction to decimal calculator allows the user to convert fractions to decimal points while specifying the rounding options.", "uri": "/fraction-to-decimal-calculator/", "image": "../images/icon-96.png" }, { "title": "Conception Date Calculator", "description": "This conception calculator calculates your conception date based on the date of your last period, your ultrasound date, or your due date.", "uri": "/conception-date-calculator/", "image": "../images/icon-96.png" }, { "title": "Binary Calculator", "description": "Binary calculator for binary to decimal conversion, decimal to binary conversion, binary operations – addition, subtraction, multiplication, division.", "uri": "/binary-calculator/", "image": "../images/icon-96.png" }, { "title": "Macro Calculator", "description": "This macronutrient calculator computes macronutrient requirements relative to age, physical attributes, exercise level, and body weight objectives.", "uri": "/macro-calculator/", "image": "../images/icon-96.png" }, { "title": "Sales Tax Calculator", "description": "You can use our free sales tax calculator to determine the total cost of a product, including all fees and taxes. Also, be sure to check out the sales tax rates in various U.S. states.", "uri": "/sales-tax-calculator/", "image": "../images/icon-96.png" }, { "title": "Hours and Minutes Calculator", "description": "This online hours calculator is an easy way to count hours and minutes at the touch of a button.", "uri": "/hours-and-minutes-calculator/", "image": "../images/icon-96.png" }, { "title": "Area Calculator", "description": "Area calculator to find the surface area of the following shapes - rectangle, triangle, circle, sector, ellipse, trapezoid, and parallelogram.", "uri": "/area-calculator/", "image": "../images/icon-96.png" }, { "title": "Interest Calculator", "description": "With this free interest calculator you can compute accumulation schedules, final balances, and accrued interest.", "uri": "/interest-calculator/", "image": "../images/icon-96.png" }, { "title": "Average Calculator", "description": "The average calculator helps find a data set&#x27;s average or arithmetic mean. It also shows the calculation steps and other important statistics.", "uri": "/average-calculator/", "image": "../images/icon-96.png" }, { "title": "Concrete Calculator", "description": "Estimate the right amount of concrete for home improvement projects. Concrete calculators do the math to figure out how many bags of mix to buy for driveway slabs, deck footings, stairs, and DIY projects.", "uri": "/concrete-calculator/", "image": "../images/icon-96.png" }, { "title": "Roman Numeral Converter", "description": "Roman numeral converter produces Roman numerals from Arabic numbers or converts Arabic numbers to Roman numerals, with values between 1 and 3,999,999.", "uri": "/roman-numeral-converter/", "image": "../images/icon-96.png" }, { "title": "Gas Cost Calculator", "description": "This free gasoline cost calculator evaluates the fuel cost of a journey using several units of measurement depending on fuel efficiency, distance, and gas price.", "uri": "/gas-cost-calculator/", "image": "../images/icon-96.png" }, { "title": "Factoring Calculator", "description": "The factoring calculator finds all factors and factor pairs of positive and negative numbers. Factor calculator finds divisors of non-zero integers.", "uri": "/factoring-calculator/", "image": "../images/icon-96.png" }, { "title": "Sig Fig Calculator", "description": "Significant figures are essential in various situations. Here, we determine the rules of sig figs and how we can apply them in the real world.", "uri": "/sig-fig-calculator/", "image": "../images/icon-96.png" }, { "title": "Mean, Median, Mode, Range Calculator", "description": "The Mean, Median, Mode, and Range calculator helps you find these statistics quickly and conveniently. Learn how to use this calculator&#x27;s output by reading this article.", "uri": "/mean-median-mode-range-calculator/", "image": "../images/icon-96.png" }, { "title": "Z-Score Calculator", "description": "The Z-Score Calculator helps to get the z-score of a normal distribution, convert between z-score and probability, and get the probability between 2 z-scores.", "uri": "/z-score-calculator/", "image": "../images/icon-96.png" }, { "title": "Permutation Calculator", "description": "Permutations calculator will help determine the number of ways to obtain an ordered subset of r elements from a set of n elements.", "uri": "/permutation-calculator/", "image": "../images/icon-96.png" }, { "title": "Percentage Difference Calculator", "description": "Percentage difference calculator to find percent difference between two numbers. The calculator is used to compare two positive values.", "uri": "/percentage-difference-calculator/", "image": "../images/icon-96.png" }, { "title": "Body Type Calculator", "description": "Discover your body shape with our easy and accurate body type calculator. Learn how to flatter your unique proportions with our helpful guide.", "uri": "/body-type-calculator/", "image": "../images/icon-96.png" }, { "title": "Probability Calculator", "description": "The probability calculator can find two events&#x27; probability and the normal distribution probability. Learn more about probability&#x27;s laws and calculations.", "uri": "/probability-calculator/", "image": "../images/icon-96.png" }, { "title": "Quartile Calculator", "description": "The quartile calculator helps to find the first(Q1), second(Q2), and third(Q3) quartiles, interquartile range, minimum and maximum values, and range of a data set.", "uri": "/quartile-calculator/", "image": "../images/icon-96.png" }, { "title": "Right Triangle Calculator", "description": "Right triangle calculator finds missing triangle measurements. It calculates side lengths, angles, perimeter, area, altitude-to-hypotenuse, inradius, and circumradius.", "uri": "/right-triangle-calculator/", "image": "../images/icon-96.png" }, { "title": "Tip Calculator", "description": "Free tip calculator that helps people know how much to tip when receiving services from various businesses and workers. This tool also calculates how to split a bill and tip between a group of people.", "uri": "/tip-calculator/", "image": "../images/icon-96.png" }, { "title": "Interest Rate Calculator", "description": "Free online calculator to estimate the interest rate and total interest cost of an amortized loan with a fixed monthly repayment amount.", "uri": "/interest-rate-calculator/", "image": "../images/icon-96.png" }, { "title": "Calories Burned Calculator", "description": "Track your calorie burn with our free calorie calculator. Quickly estimate your calories burned based on activity and duration.", "uri": "/calories-burned-calculator/", "image": "../images/icon-96.png" }, { "title": "Mixed Fraction Calculator", "description": "Mixed number to improper fraction calculator to convert mixed numbers, consisting of a whole number and a proper fraction, to improper fractions.", "uri": "/mixed-fraction-calculator/", "image": "../images/icon-96.png" }, { "title": "Height Converter", "description": "With the height converter tool, you can easily convert height to cm. Convert between US units and metric units.", "uri": "/height-converter/", "image": "../images/icon-96.png" }, { "title": "Work Hours Calculator", "description": "Work hours calculator helps employees accurately calculate the number of hours worked each week with settings to account for breaks, hourly rounding, and military time.", "uri": "/work-hours-calculator/", "image": "../images/icon-96.png" }, { "title": "Sample Size Calculator", "description": "This sample size calculator enables you to calculate the minimum sample size and the margin of error. Learn about sample size, the margin of error, &amp; confidence interval.", "uri": "/sample-size-calculator/", "image": "../images/icon-96.png" }, { "title": "Fraction to Percent Calculator", "description": "Fraction to percent calculator converts proper and improper fractions to percentages. Calculator is using fraction-decimal-percent algorithm.", "uri": "/fraction-to-percent-calculator/", "image": "../images/icon-96.png" }, { "title": "Least Common Denominator Calculator", "description": "Least common denominator calculator, or LCD calculator, determines the lowest common denominator of integers, mixed numbers, and fractions.", "uri": "/lcd-calculator/", "image": "../images/icon-96.png" }, { "title": "Protein Calculator", "description": "Relying on certain statistics and recommendations, this free protein calculator predicts how much protein a person needs each day to be healthy.", "uri": "/protein-calculator/", "image": "../images/icon-96.png" }, { "title": "Modulo Calculator", "description": "The modulo calculator finds the remainder of the division of two rational/irrational positive/negative numbers. You can also find out how to find modulus manually.", "uri": "/modulo-calculator/", "image": "../images/icon-96.png" }, { "title": "Density Calculator", "description": "This volume calculator uses a density formula ρ &#x3D; m/V to find densities of different substances and objects. It calculates the third one for two given values - density, mass, or volume of a substance.", "uri": "/density-calculator/", "image": "../images/icon-96.png" }, { "title": "Mean Calculator", "description": "The mean calculator or the average calculator helps you to get the average value of a data set. It divides the data values sum by the data values count to get the average (mean).", "uri": "/mean-calculator/", "image": "../images/icon-96.png" }, { "title": "Circle Calculator", "description": "Circle calculator finds missing characteristics of a circle. It includes a radius calculator, circumference calculator, diameter calculator, and circle area calculator.", "uri": "/circle-calculator/", "image": "../images/icon-96.png" }, { "title": "Mortgage Calculator", "description": "Calculate your monthly payment, total property ownership costs, and amortization timeline with options for taxes, PMI, HOA, and early payments with our free mortgage calculator.", "uri": "/mortgage-calculator/", "image": "../images/icon-96.png" }, { "title": "Personal Loan Calculator", "description": "After factoring the fees, insurance, and interest of a personal loan, this free personal loan calculator computes the monthly payment, true loan cost, and Annual percentage rate (APR).", "uri": "/personal-loan-calculator/", "image": "../images/icon-96.png" }, { "title": "Equivalent Fractions Calculator", "description": "Equivalent fractions calculator to find equivalent fractions of positive and negative mixed numbers, integers, proper and improper fractions.", "uri": "/equivalent-fractions-calculator/", "image": "../images/icon-96.png" }, { "title": "Scientific Notation Calculator", "description": "Scientific notation calculator converts numbers to scientific notation, e-notation, engineering notation, and adds, subtracts, multiplies or divides them.", "uri": "/scientific-notation-calculator/", "image": "../images/icon-96.png" }, { "title": "Future Value Calculator", "description": "Free future value calculator that uses the formula FV &#x3D; PV (1 + I/Y)ⁿ to find the future value of an investment with periodic deposits.", "uri": "/future-value-calculator/", "image": "../images/icon-96.png" }, { "title": "Adding Fractions Calculator", "description": "Adding fractions calculator to add and subtract proper and improper fractions. The calculator performs operations with up to nine given fractions.", "uri": "/adding-fractions-calculator/", "image": "../images/icon-96.png" }, { "title": "Decimal to Percent Calculator", "description": "Decimal to percent calculator converts decimals to percentages and whole numbers to percentages by multiplying by 100% or shifting the decimal point.", "uri": "/decimal-to-percent-calculator/", "image": "../images/icon-96.png" }, { "title": "Period Calculator", "description": "With our free period calculator, you can find out more about your menstrual cycle and accurately predict when your next period will be.", "uri": "/period-calculator/", "image": "../images/icon-96.png" }, { "title": "Meters to Feet Converter", "description": "Convert meters to feet &amp; inches using a meters to feet calculator. Choose decimal places or fractions of an inch for rounding and calculation.", "uri": "/meters-to-feet-converter/", "image": "../images/icon-96.png" }, { "title": "Mortgage Payment Calculator", "description": "Free mortgage payment calculator helps assess possibilities for paying off a mortgage sooner, such as additional payments, bi-weekly payments, or paying off the loan entirely.", "uri": "/mortgage-payment-calculator/", "image": "../images/icon-96.png" }, { "title": "Hex Calculator", "description": "Online hex calculator performs hex math operations and conversions. Hex addition, hex subtraction, hex multiplication, hex division became fast &amp; easy", "uri": "/hex-calculator/", "image": "../images/icon-96.png" }, { "title": "Tank Volume Calculator", "description": "The tank volume calculator finds the total volume of various tank shapes in gallons, liters, and cubic meters. It calculates the liquid volume of partially filled tanks.", "uri": "/tank-volume-calculator/", "image": "../images/icon-96.png" }, { "title": "Standard Form Calculator", "description": "Standard form calculator converts any number to standard form or scientific notation. It accepts number notation, e-notation, and scientific notation.", "uri": "/standard-form-calculator/", "image": "../images/icon-96.png" }, { "title": "Math Equation Solver", "description": "PEMDAS calculator solves mathematical expressions with the order of operations - brackets, exponents, multiplication, division, addition, and subtraction.", "uri": "/math-equation-solver/", "image": "../images/icon-96.png" }, { "title": "APR Calculator", "description": "APR calculator that uses the formula APR &#x3D; ((I + F) / P) / N can help borrowers understand the true cost of loans and how to calculate APR on a loan.", "uri": "/apr-calculator/", "image": "../images/icon-96.png" }, { "title": "Kinetic Energy Calculator", "description": "Kinetic energy calculator easily finds kinetic energy, mass or velocity with the kinetic energy formula KE &#x3D; 1/2 mv². Easy to use KE calculator.", "uri": "/kinetic-energy-calculator/", "image": "../images/icon-96.png" }, { "title": "Cube Root Calculator", "description": "Cube root calculator finds the principal (real) cube root of positive and negative numbers and the imaginary cube roots of the given number.", "uri": "/cube-root-calculator/", "image": "../images/icon-96.png" }, { "title": "Return on Investment (ROI) Calculator", "description": "Free return on investment (ROI) calculator that helps investors calculate return on investment, investment gain, and annualized ROI rates. ", "uri": "/roi-calculator/", "image": "../images/icon-96.png" }, { "title": "Cubic Yards Calculator", "description": "Cubic yard calculator calculates cubic yards, feet, meters for landscape materials. Enter measurements in yards and feet and get volume conversions.", "uri": "/cubic-yards-calculator/", "image": "../images/icon-96.png" }, { "title": "Arithmetic and Geometric Sequence Calculator", "description": "Number sequence calculator to find the nth term of arithmetic, geometric, and Fibonacci sequences. The calculator also finds the sum of the terms of a sequence.", "uri": "/arithmetic-geometric-sequence-calculator/", "image": "../images/icon-96.png" }, { "title": "Square Root Calculator", "description": "Square root calculator finds square roots of positive and negative numbers, identifies the principal root, and determines if the number is a perfect square.", "uri": "/square-root-calculator/", "image": "../images/icon-96.png" }, { "title": "Distance Formula Calculator", "description": "Distance formula calculator finds the distance between two points on a plane based on their coordinates. The calculator uses the Euclidean distance formula. ", "uri": "/distance-formula-calculator/", "image": "../images/icon-96.png" }, { "title": "Prime Factorization Calculator", "description": "The prime factorization calculator finds a number&#x27;s prime factors. The calculator demonstrates the prime factors tree and all factors of the number. ", "uri": "/prime-factorization-calculator/", "image": "../images/icon-96.png" }, { "title": "Business Loan Calculator", "description": "Free business loan calculator that lets entrepreneurs estimate monthly payments, calculate interest on loans, and understand the total cost of the business loan.", "uri": "/business-loan-calculator/", "image": "../images/icon-96.png" }, { "title": "Odds Calculator", "description": "The odds probability calculator can convert the odds of winning and losing to the probability of winning and losing. Learn the differences between odds and probability.", "uri": "/odds-calculator/", "image": "../images/icon-96.png" }, { "title": "Margin Calculator", "description": "Free margin calculator using the margin formula ((R - C) / R) × 100 to help businesses quickly calculate both margin and markup percentages based on cost and sale price.", "uri": "/margin-calculator/", "image": "../images/icon-96.png" }, { "title": "Pace Calculator", "description": "This free pace calculator computes pace, distance and time by setting values of two variables. You can use it for training purposes.", "uri": "/pace-calculator/", "image": "../images/icon-96.png" }, { "title": "Ovulation Calculator", "description": "Not sure when you’re ovulating? Use this free ovulation calculator to estimate your most fertile days and know when you are most likely to conceive.", "uri": "/ovulation-calculator/", "image": "../images/icon-96.png" }, { "title": "Integer Calculator", "description": "Adding and subtracting integers calculator allows adding and subtracting positive and negative integers and decimals, demonstrating the solution algorithm.", "uri": "/integer-calculator/", "image": "../images/icon-96.png" }, { "title": "Army Body Fat Calculator", "description": "The Army Body Fat Calculator provides users with an accurate estimate of their body fat percentage using the standards of the U.S. Army.", "uri": "/army-body-fat-calculator/", "image": "../images/icon-96.png" }, { "title": "401K Calculator", "description": "Free 401k retirement calculator that uses the 401k Growth Formula can help users plan for retirement and calculate 401k growth. ", "uri": "/401k-calculator/", "image": "../images/icon-96.png" }, { "title": "Car Loan Calculator", "description": "Free car loan calculator uses the formula PMT &#x3D; (R × A) / (1 - (1+R)⁻ⁿ) to help buyers calculate a car payment, analyze interest rates, and understand the total cost of an auto loan.", "uri": "/car-loan-calculator/", "image": "../images/icon-96.png" }, { "title": "Roman Numeral Date Converter", "description": "The Roman Numerals Date Converter can convert dates from Arabic numerals to Roman numerals and back. Get any date in Roman or Arabic numerals.", "uri": "/roman-numeral-date-converter/", "image": "../images/icon-96.png" }, { "title": "Rental Property Calculator", "description": "Free rental property calculator that uses the formula NPV &#x3D; [CF¹ / (1 + R¹)] - PC. A rental ROI calculator that helps analyze and compare investment rental properties.", "uri": "/rental-property-calculator/", "image": "../images/icon-96.png" }, { "title": "Time to Decimal Calculator", "description": "Time to decimal calculator can convert the time format from hh:mm:ss to decimal hours, minutes, and seconds. Learn to convert hours to decimal form.", "uri": "/time-to-decimal-calculator/", "image": "../images/icon-96.png" }, { "title": "Significant Figures Calculator", "description": "The significant figure rounder rounds numbers to the required quantity of significant figures. It works with a standard number format, e-notation, and scientific notation.", "uri": "/significant-figures-calculator/", "image": "../images/icon-96.png" }, { "title": "Pregnancy Weight Gain Calculator", "description": "This pregnancy weight gain calculator gives a recommended weight increase plan every week based on the user’s body weight before pregnancy and the parameters provided by the IOM (the Institute of Medicine).", "uri": "/pregnancy-weight-gain-calculator/", "image": "../images/icon-96.png" }, { "title": "Feet and Inches Calculator", "description": "A feet and inches calculator helps with math problems. Add feet and inches, subtract, multiply, or divide them with ease.", "uri": "/feet-and-inches-calculator/", "image": "../images/icon-96.png" }, { "title": "Velocity Calculator", "description": "Free online velocity calculator solves for v, u, a or t using velocity formula. Calculate the final velocity (v) using the equation v &#x3D; u + at.", "uri": "/velocity-calculator/", "image": "../images/icon-96.png" }, { "title": "Force Calculator", "description": "Easy to use force calculator helps determine the unknown variable in the force equation (F &#x3D; ma). Force &#x3D; mass × acceleration.", "uri": "/force-calculator/", "image": "../images/icon-96.png" }, { "title": "Percentile Calculator", "description": "The percentile calculator helps to find percentile values for a data set. Use this percentile calculator to create a table listing each 5th percentile", "uri": "/percentile-calculator/", "image": "../images/icon-96.png" }, { "title": "Distance Calculator", "description": "These calculators find the distance between two points on a 2D plane, in a 3D space, as well as along the surface of the Earth with Lambert’s formulas.", "uri": "/distance-calculator/", "image": "../images/icon-96.png" }, { "title": "Days Calculator", "description": "The free days calculator makes it easy to figure out how many days between two dates. This day tracker can include or exclude weekends and holidays.", "uri": "/days-calculator/", "image": "../images/icon-96.png" }, { "title": "Percent to Fraction Calculator", "description": "The percent to fraction calculator converts the given percentages into fractions. If the percent value exceeds 100, the calculator performs percent to mixed number conversion.", "uri": "/percent-to-fraction-calculator/", "image": "../images/icon-96.png" }, { "title": "Pythagorean Theorem Calculator", "description": "Pythagorean theorem calculator finds the unknown side length of a right triangle. It also calculates angles, area, perimeter, and altitude to hypotenuse.", "uri": "/pythagorean-theorem-calculator/", "image": "../images/icon-96.png" }, { "title": "Retirement Calculator", "description": "Retirement savings calculator that uses the formula FV &#x3D; PV (1 + R)ⁿ to help users plan for retirement and calculate retirement income.", "uri": "/retirement-calculator/", "image": "../images/icon-96.png" }, { "title": "Percentage Decrease Calculator", "description": "The percentage decrease calculator finds a percentage decrease from the starting value to the final value and identifies whether the change is an increase or a decrease.", "uri": "/percentage-decrease-calculator/", "image": "../images/icon-96.png" }, { "title": "Present Value Calculator", "description": "Unlock the true value of your investments with our easy-to-use present value calculator. Make smarter financial decisions now!", "uri": "/present-value-calculator/", "image": "../images/icon-96.png" }, { "title": "Cylinder Volume Calculator", "description": "This calculator can be used as a cylinder volume calculator and surface area calculator. It also finds the lateral, base, and top surface areas.", "uri": "/cylinder-volume-calculator/", "image": "../images/icon-96.png" }, { "title": "Proportion Calculator ", "description": "The ratio calculator finds a missing ratio number based on the given proportion. The calculator can also scale ratios, enlarging or shrinking them.", "uri": "/proportion-calculator/", "image": "../images/icon-96.png" }, { "title": "Quadratic Equation Calculator", "description": "Quadratic Equation Calculator is a free tool that provides a detailed solution to quadratic equations by supplying the values of a, b and c.", "uri": "/quadratic-equation-calculator/", "image": "../images/icon-96.png" }, { "title": "Refinance Calculator", "description": "This free and comprehensive refinance calculator can help you calculate monthly payments, amortization, total purchase price, and more.", "uri": "/refinance-calculator/", "image": "../images/icon-96.png" }, { "title": "Roofing Calculator", "description": "Use a free roofing square footage calculator to determine your roof size and get the right amount of roofing shingles for your job. Estimate cost, time, and labor for DIY or contractors.", "uri": "/roofing-calculator/", "image": "../images/icon-96.png" }, { "title": "FHA Loan Calculator", "description": "The FHA loan calculator lets you plug in the numbers and calculate the monthly payments, interest, and total amount paid over time.", "uri": "/fha-loan-calculator/", "image": "../images/icon-96.png" }, { "title": "Annuity Calculator", "description": "Annuity calculator that uses the formula FV &#x3D; PV (1 + R)ⁿ to help investors calculate annuity growth over time and make retirement decisions.", "uri": "/annuity-calculator/", "image": "../images/icon-96.png" }, { "title": "Simple Investment Calculator", "description": "Free investment calculator that uses the formula PV (1 + R)ⁿ to help investors understand how to calculate investment returns and analyze investments.", "uri": "/simple-investment-calculator/", "image": "../images/icon-96.png" }, { "title": "Credit Card Payoff Calculator", "description": "Free online credit card calculator that provides valuable information to users, including how to minimize debt and a credit payment calculator with recommended payment amounts.", "uri": "/credit-card-payoff-calculator/", "image": "../images/icon-96.png" }, { "title": "Due Date Calculator", "description": "This online due date calculator helps moms-to-be calculate their due date based on their last menstrual period or the date of conception.", "uri": "/due-date-calculator/", "image": "../images/icon-96.png" }, { "title": "Home Loan Calculator", "description": "This easy home loan calculator will help you calculate monthly mortgage payments. The mortgage calculator is perfect for both fixed-rate or adjustable-rate home loans.", "uri": "/home-loan-calculator/", "image": "../images/icon-96.png" }, { "title": "EMI Calculator", "description": "Manage loans effectively with an EMI calculator. Calculate EMIs, total interest, and assess affordability. Make informed decisions and save money.", "uri": "/emi-calculator/", "image": "../images/icon-96.png" }, { "title": "SIP Сalculator", "description": "Calculate SIP returns, growth &amp; wealth accumulation with confidence using our SIP calculator. Make informed investment decisions.", "uri": "/sip-calculator/", "image": "../images/icon-96.png" } ];